﻿<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\ConsoleApp\packages.config" />
  <repository path="..\DAOs\packages.config" />
  <repository path="..\WebApp\packages.config" />
</repositories>